@import './../amedida/amedida.f12f134915d9745e0e28172f8db80044.min.css';
@import "tour.002d20053607f6aaec3bf39e1609372a.min.css";

.selectmonth {
    display: inline-block;
    width: 100%;
    padding: 10px 0;
    border: 1px solid lightgrey;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    text-align: center;
    outline: 0;
}

.selectmonth:hover {
    border: 1px solid gray;
    background-color: #f1f1f1;
    color: #0F0F0F;
}

.selectmonth_select {
    border: 1px solid gray;
    background-color: #f1f1f1;
    color: #0F0F0F;
}

#comments::placeholder {
    color: gray;
}

.fc-day-grid-container {
    height: auto !important;
    overflow: visible !important;
}
.toggleContent {
    position: absolute;
    top: -500px;
    padding: 10px;
    width: 400px;
    height: auto;
    text-align: center;
    border-radius: 10px;
}

@media screen and (max-width: 767px) {
    .toggleContent {
        position: absolute !important;
        top: -222px !important;
        left: -13px !important;
        padding: 10px;
        width: 98%;
        height: auto;
        text-align: center;
        border-radius: 10px;
    }
    .top_bar {
       padding-bottom: 19px !important;
    }
}